package com.dbs.mcare.web.request.consent;

public class SaveImageUploadInfo {
    String consentState;
    String imageFileName;
    Integer consentMstRid = 0;
    String userId;
    Integer formRid = 0;
	public String getConsentState() {
		return consentState;
	}
	public void setConsentState(String consentState) {
		this.consentState = consentState;
	}
	public String getImageFileName() {
		return imageFileName;
	}
	public void setImageFileName(String imageFileName) {
		this.imageFileName = imageFileName;
	}
	public Integer getConsentMstRid() {
		return consentMstRid;
	}
	public void setConsentMstRid(Integer consentMstRid) {
		this.consentMstRid = consentMstRid;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public Integer getFormRid() {
		return formRid;
	}
	public void setFormRid(Integer formRid) {
		this.formRid = formRid;
	}
    
}
